Page MenuHomePhabricator

Finalize choice of Wikipedia languages for running the demographics survey
Closed, ResolvedPublic

Description

Coordinate with communities to determine where to run demographics survey. Why We Read survey has already been run in the following language communities (https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Reader_Behaviour/Prevalence_of_Wikipedia_use_cases):

  • ar, bn, de, en, es, he, hi, hu, ja, nl, ro, ru, uk, zh

Notably, this does not include any distinctly African language communities yet.

Event Timeline

Isaac triaged this task as High priority.Dec 20 2018, 6:46 PM
Isaac created this task.
Isaac removed a project: Epic.Dec 20 2018, 6:54 PM
leila moved this task from Staged to In Progress on the Research board.Mar 14 2019, 5:13 PM

@Isaac I'm going to mark this task as Resolved as we have assessed which languages can participate at https://meta.wikimedia.org/wiki/Research_talk:Characterizing_Wikipedia_Reader_Behaviour/Demographics_and_Wikipedia_use_cases#Interested_languages . While there may be some variations in that list, I expect it to be for the most part settled. Reopen if you disagree.

leila closed this task as Resolved.Apr 17 2019, 11:17 PM